<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_118N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Lavransdatters vise</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_id48ce538f">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_ide73baf26">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_idb158333c"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_id1d341d64"/>
                <identifier type="file_collection" xml:id="identifier_id388e3656">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_id6eb2b120">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_id214434ed">Parts, autograph</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_idba3fda1f"/>
                        <pubPlace xml:id="pubPlace_id2dbe41f0"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">parts</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_57a7df50">
                            <identifier/>
                            <physDesc/>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_1b26b209">NB noter</corpName>
                                    <geogName xml:id="geogName_62588f5a"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_7aed7545"/>
                                    <ptr label="" mimetype="" xml:id="ptr_62107474"/>
                                </repository>
                                <identifier xml:id="identifier_d6f995f9">X 1270 TVE</identifier>
                            </physLoc>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_idc60479ec"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_id86a6e2b0">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_idd6e82771">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_id85a85688" xml:lang="no">Lavransdatters vise</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_id1dc487dc">Geirr Tveitt</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_idc4f5d294">
                    <date/>
                    <geogName xml:id="geogName_ida1f050bd"/>
                </creation>
                <history xml:id="history_id24c1f2ac">
                    <p/>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_59b5fe1c">
                        <ptr label="External description" mimetype="" xml:id="ptr_69af9358"/>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_id54e78e06">
                        <titleStmt>
                            <title xml:id="title_id31215073" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_idce264eb1"/>
                        <creation xml:id="creation_idf7b9d6cb">
                            <date/>
                            <geogName xml:id="geogName_id39ff4387"/>
                        </creation>
                        <history xml:id="history_idc5b6c638">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id4ce50761">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_0ace5af1">
                                    <head>Orchestra</head>
                                    <perfRes codedval="wa" count="1" xml:id="perfRes_7cdc689e">fl.</perfRes>
                                    <perfRes codedval="wc" count="1" xml:id="perfRes_944d59c6">cl.</perfRes>
                                    <perfRes codedval="ba" count="2" xml:id="perfRes_c7e07ba7">cor.</perfRes>
                                    <perfRes codedval="pn" count="1" solo="false" xml:id="perfRes_a895125d">perc.</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_f041ee99">str.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent>03:10</extent>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-12" xml:id="change_id145e791e">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-19" xml:id="change_102N200CE">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc xmlns:h="http://www.w3.org/1999/xhtml">
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_122d1e139">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_125d1e139">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_128d1e139">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_131idm45712966495936">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="7">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>